field_element_function_wrapper< Value >

## Public Member Functions

Value | operator() (const point &hat_x) const
| field_element_function_wrapper (const field_element &uk)

## Public Attributes

field_element | _uk

## Detailed Description

### template<class Value>
struct rheolef::field_element_function_wrapper< Value >

Definition at line 101 of file field_element.h.

## Constructor & Destructor Documentation

## field_element_function_wrapper()

field_element_function_wrapper | ( | const field_element & | uk | ) |

Definition at line 104 of file field_element.h.

## Member Function Documentation

## operator()()

Value operator() | ( | const point & | hat_x | ) | const

Definition at line 102 of file field_element.h.

## Member Data Documentation

## _uk

field_element _uk

Definition at line 105 of file field_element.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/lib/field_element.h